# Order

```graphql
type Order {
  # Date pay
  datePay: Long

  # Order ID
  id: String!

  # Order status
  status: String!

  # Order total
  total: Float!

  # Get contact
  contact: Contact

  # Get pretty dateStart
  datePayPretty: String!

  # Rent order info
  rentOrder: RentOrder
}

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.parking24.online/reference/zavgar-api-reference/graphql/types/order.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
